/**Begin D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_ORGFILTERSCHEME_L')
CREATE TABLE T_BD_ORGFILTERSCHEME_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(255) DEFAULT ' ' NOT NULL
);
/**End D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
